@charset "utf-8";

/* profile
-------------------------------------------------- */

.profile_list li {
	width:160px;
	float:left;
	margin-right:30px;
	height:290px;
}

.profile_list li.prof_li_r{
	margin-right:0px
}

.profile_list li img {
	width:100%;
}

#container #main-colum .profile_list li p.name {
	font-weight:bold;
	margin-top:5px;
	line-height:140%;
}

#container #main-colum .profile_list li p.info {
	font-size:11px;
	line-height:140%;
	/*margin-bottom:35px;*/
	margin-top:5px;
}

#container #main-colum .profile_list li p.capa {
	font-size:12px;
	line-height:140%;
	margin-top:10px;
}

#container #main-colum .profile_list li p.docu {
	margin-top:5px;
	font-size:14px;
	line-height:140%;
}


#container #main-colum .profile_list li img {
	border: solid 1px #CCC;
	padding:4px;
}
